XFCE4-VOLUMED(1)

NAME
xfce4-volumed - Pulseaudio volume keys daemon for the Xfce desktop environment

DESCRIPTION

  Usage:

    xfce4-volumed [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --version
    Version information

--no-daemon
    Do not fork to the background

--display=DISPLAY
    X display to use

Please report bugs to <http://bugs.launchpad.net/xfce4-volumed-pulse>.